
/*
================================================
1. Fonts - Open Sans and Roboto and Oswald
================================================
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:100,200,400,500,700');
/*
================================================
2. Common CSS
================================================
*/
* {
  box-sizing: border-box;
  margin: 0;
  outline: 0 none !important;
  padding: 0;
  transition: all 0.3s ease-in-out 0s;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height:1.5em;
	font-weight: 400;
	color: #2f2f2f;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	margin-top: 0;
}
a {
	color: #666666;
	transition: all 0.2s ease-in-out 0s;
}
a:hover {
	color: #17b878;
	text-decoration: none;
}
a, a:hover, a:active {
	outline: none;
}
section h2 {
	text-align: center;
	letter-spacing: 1px;
	font-size:35px;
	margin:0 0 15px;
	color:#4c4c4c;	
}
section h2 span {
  color: #0165B2;
}
hr {
  border: 1px solid #cdcdcd;
  margin: 13px auto;
  width: 50px;
}
section:hover hr {
  border-color: #17b878;
  width:80px;
}
section {
	width: 100%;
	float: left;
	padding: 100px 0;
}
.no-padding {
	padding:0;
	}
.title {
	margin-bottom:25px;
	}	
.title h5 {
  color: #666;
  font-weight: 300;
  letter-spacing: 2px;
  line-height:1.5em;
}	
/*
================================================
3. Loader CSS
================================================
*/
#loader {
	background: url(../images/loader.gif) no-repeat center center #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999999;
}
/*
================================================
4. Scrool top Arrow
================================================
*/
#scrool-top {
  background-color: #0165B2;
  border-radius: 50%;
  color: #fff;
  height: 40px;
  line-height: 40px;
  position: absolute;
  right: 20px;
  text-align: center;
  top: 15px;
  transition: all 0.4s ease 0s;
  width: 40px;
}
/*
================================================
5. Header
================================================
*/
header {
	width: 100%;
	float: left;
}
/*
================================================
7. Logo Bar 
================================================
*/
.logo-bar {
	float: left;
	padding:10px 0;
	width: 100%;
	background: #0165B2;
	z-index: 999;
}
/* .logo-bar img {
	width:100%;
	} */
	
.logo-bar img {
    max-width: 220px;
    height: auto;
}


.logo-bar.affix {
	padding: 10px 0;
	top: 0;
}
.fadeInDown {
	animation-name: none !important;
}
.affix.fadeInDown {
	animation-delay: 0s;
	animation-direction: normal;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	animation-name: fadeInDown !important;
	animation-play-state: running;
	animation-timing-function: ease;
}
/*
================================================
8. Navigation
================================================
*/
.navbar-default {
	background-color: inherit;
	border-color: inherit;
}
.navbar {
	border-radius: 0;
	min-height: auto;
	margin: 7px 0 0;
	border: none;
	z-index: 9;
}
.navbar-collapse {
	float: right;
}
.navbar-brand {
	display: none;
}
.navbar-nav > li {
	padding: 0 0 0 20px;
}
.navbar-nav > li:first-child {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight:700;
	font-family: 'Roboto', sans-serif;
	padding:8px 15px;
	border-radius:8px;
	border:2px solid #0165B2;
}
.navbar-nav > li > a {
	padding-bottom: 0;
	padding-top: 0;
}
.nav > li > a {
	padding: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: inherit;
	color: #fff;
	border:2px solid #fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	border:2px solid #fff;
}
/*
================================================
9. Banner Wrapper
================================================
*/
.affix + .banner-wrapper {
	margin-top: 76px;
}
.banner-wrapper {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
	position:relative;
}
.banner-content h1 {
	color: #fff;
	font-weight: 700;
	font-size: 50px;
	text-transform: uppercase;
	margin: 0 0 30px 0;
	letter-spacing: 2px;
}
.banner-content p {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	padding: 0 60px 30px;
}
.banner-content a {
	background: none;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 30px;
	border: solid 2px #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.banner-content a:hover {
	background: #fff;
	border: solid 2px #fff;
}
.fade-carousel .slides .slide-1::before, .fade-carousel .slides .slide-2::before, .fade-carousel .slides .slide-3::before, .fade-carousel .slides .slide-4::before {
	background: #000;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0.55;
	position: absolute;
	right: 0;
	top: 0;
}
.fade-carousel .carousel-inner .item {
  transition-property: opacity;
}
.fade-carousel .carousel-inner .item,
.fade-carousel .carousel-inner .active.left,
.fade-carousel .carousel-inner .active.right {
  opacity: 0;
}
.fade-carousel .carousel-inner .active,
.fade-carousel .carousel-inner .next.left,
.fade-carousel .carousel-inner .prev.right {
  opacity: 1;
}
.fade-carousel .carousel-inner .next,
.fade-carousel .carousel-inner .prev,
.fade-carousel .carousel-inner .active.left,
.fade-carousel .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.fade-carousel .carousel-control {
  z-index: 2;
}
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.fade-carousel .item:nth-child(1) {
	background-image: url(../images/banner1.jpg);
}
.fade-carousel .item:nth-child(2) {
	background-image: url(../images/banner2.jpg);
}
.fade-carousel .item:nth-child(3) {
	background-image: url(../images/banner3.jpg);
}
.fade-carousel .item:nth-child(4) {
	background-image: url(../images/banner4.jpg);
}
.fade-carousel .item:nth-child(5) {
	background-image: url(../images/banner2.jpg);
}
.fade-carousel {
	height: 590px;
	position: relative;
}
.carousel-text {
	color: #fff;
	left: 50%;
	opacity: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 47.5%;
	transform: translate3d(-50%, -50%, 0px);
}
.carousel .item.active .carousel-text {
	opacity: 1;
}
.carousel-text h1 {
	font-family: "Open Sans", sans-serif;
	font-size: 60px;
	font-weight: 700;
	margin: 0 0 10px;
	padding: 0;
}
.carousel-text p {
	text-transform:none;
	font-weight:400;
	font-size:20px;
	font-family: 'Roboto', sans-serif;
	line-height:25px;
	}
.carousel-text h3 {
  color: #fff;
  font-size:40px;
  font-weight:400;
  letter-spacing: 1px;
  margin:0 0 15px;
  padding: 5px 0;
  text-transform: uppercase;
}
.btn.btn-carousel {
	background-color: inherit;
	border-radius: 0;
	color: #000;
	padding: 10px 25px;
	margin: 20px auto;
	outline: medium none;
	transition: all 0.2s ease-in-out 0s;
	font-size:15px;
	font-family: 'Roboto', sans-serif;
	background:#fff;
	text-transform:uppercase;
}
.btn.btn-carousel i {
  font-size: 10px;
  padding-left: 10px;
  line-height: 20px;
  vertical-align: top;
}
.btn.btn-carousel:hover, .btn.btn-carousel:focus {
	background: #000;
	color: #fff;
}
.carousel .item.active .animated1 {
	animation: 1s ease 0.5s normal both 1 running fadeIn;
}
.carousel .item.active .animated2 {
	animation: 1s ease 1.5s normal both 1 running fadeIn;
}
.carousel .item.active .animated3 {
	animation:1s ease 2.5s normal both 1 running fadeIn;
}
.carousel .item.active .animated4 {
	animation: 1s ease 3.5s normal both 1 running fadeIn;
}
.carousel-control.left, .carousel-control.right, .carousel-control.left:hover, .carousel-control.right:hover, .carousel-control.left:focus, .carousel-control.right:focus {
	background: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  left: 0;
  top: 45%;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  right: 0;
  top: 45%;
}
.carousel-control .glyphicon-chevron-left {
  transform: translate(-100px, -50%);
}
.carousel-control .glyphicon-chevron-right {
  transform: translate(100px, -50%);
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  margin-left: 0;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  margin-right:0;
}
.fade-carousel:hover .glyphicon-chevron-left, .fade-carousel:hover .glyphicon-chevron-right {
	transform: translate(0px, -50%);
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	background: #fff none repeat scroll 0 0;
	color: #969696;
	font-size: 15px;
	height: 60px;
	line-height: 60px;
	margin-top: 0;
	text-shadow: none;
	width: 60px;
	transition: all 0.8s ease-out 0s;
}
.banner-wrapper .carousel-indicators {
  bottom: 35%;
  left: auto;
  right:4%;
  width: auto;
}
.banner-wrapper .carousel-indicators li.active {
	background:#0165B2;
	}
.banner-wrapper .carousel-indicators li {
  margin: 5px 0 0;
  display:block;
  width:13px;
  height:13px;
  background:#788189;
  border:none;
}
.bottom_row {
  bottom: 40px;
  cursor: pointer;
  height: 27px;
  left: 50%;
  margin-bottom: 30px;
  margin-left: -13px;
  position: absolute;
  width: 27px;
  z-index: 99999;
}	
.fa.fa-angle-down {
  color: #fff;
  font-size: 32px;
  font-weight: 400;
  opacity: 1;
}
/*
================================================
10. About Us
================================================
*/
.aboutus {
  padding: 100px 0 0;
  background:#fff;
  margin:0;
  text-align:center;
}
.aboutus h2 {
  border-bottom: 2px solid #0165B2;
  color: #000;
  font-size: 36px;
  font-weight:200;
  letter-spacing: 2px;
  margin: 0 0 15px;
  padding: 0 0 8px;
  text-transform: uppercase;
}
.aboutus h2 span {
	font-weight:500;
	}
.aboutus .title-border {
  background: #0165B2 none repeat scroll 0 0;
  color: #07a7e3;
  display: block;
  height:7px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  width: 240px;
}
.aboutus .title-border::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #0165B2;
  bottom: -11px;
  content: "";
  height: 0;
  position: relative;
  width: 0;
}	
.aboutus figure {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #eee;
    padding: 5px;	
	}
.aboutus p {
	margin:0 0 20px;
	font-size:15px;
	line-height:25px;
	text-align:left;
}
.aboutus .round-outline {
  display: inline-block;
  position: relative;
}
.aboutus .round-outline img {
	width:100%;
}
.aboutus .images-section {
	margin:20px 0 0;
	padding:0;
	}
.aboutus .images-section p {
	/* margin:-5px 0 0; */
	}	
.aboutus .round-outline .round-photo-anchor i {
  color: #fff;
  left: 0;
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 0;
  transition: all 0.2s ease-out 0s;
  width: 100%;
}
.aboutus .social-media {
  display: inline-block;
  padding: 15px 5px 10px;
  text-align: center;
  width: 100%;
  margin: 0;
}
.aboutus .images-section {
	margin:0;
	}
.aboutus .social-media li:first-child {
	margin:0;
	}
.aboutus .social-media li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 0 0 3px;
}
.aboutus .social-media li i {
  background:none;
  border-radius:25px;
  color: #9e9e9e;
  font-size: 12px;
  height:25px;
  line-height:25px;
  padding: 0;
  text-align: center;
  transition: all 0.4s ease 0s;
  vertical-align: middle;
  width:25px;
  border:1px solid #9e9e9e;
}
.aboutus .social-media li i:hover {
  color: #333;
  transform: rotate(360deg);
}
/*
================================================
11. Services
================================================
*/
.services {
	padding:100px 0 70px;
	}
.services .content-text {
	margin:0 0 50px;
	}	
.services .title {
	text-align:center;
	}
.services h2 {
  border-bottom: 2px solid #0165B2;
  color: #000;
  font-size: 36px;
  font-weight:200;
  letter-spacing: 2px;
  margin: 0 0 15px;
  padding: 0 0 8px;
  text-transform: uppercase;
}
.services h2 span {
	font-weight:500;
	}
.services .title-border {
  background: #0165B2 none repeat scroll 0 0;
  color: #07a7e3;
  display: block;
  height:7px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  width:260px;
}
.services .title-border::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #0165B2;
  bottom: -11px;
  content: "";
  height: 0;
  position: relative;
  width: 0;
}	
.service-callouts {
	padding:0;
}
.service-callouts .service-block:first-child h3 a {
  	color:#59a34a;
}
.service-callouts .service-block:nth-child(2) h3 a {
  	color:#ffb307;
}
.service-callouts .service-block:nth-child(3) h3 a {
  	color:#e91e63;
}
.service-callouts .service-block:nth-child(4) h3 a {
  	color:#12afc5;
}
.service-callouts .service-block:nth-child(5) h3 a {
  	color:#0165B2;
}
.service-callouts .service-block:nth-child(6) h3 a {
  	color:#7236aa;
}
.service-callouts h3 {
  color: #333;
  font-size: 16px;
  text-transform: uppercase;
}
.service-callouts h3 a {
	color:#333;
	text-decoration:none;
	}
.service-callouts h3 a:focus {
	text-decoration:none;	
	}	
.service-callouts2 .service-block .icon i {
	color:#fff;
	}
.service-callouts .center{
  -moz-box-align: center;
  -moz-box-pack: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.service-callouts .service-block{
  margin-bottom:30px;
}
.move-up.animated {
  opacity: 1;
  top: 0;
}
.move-up {
  opacity: 0;
  top: 30px;
}
.animate-in {
  transition: all 1s ease-in-out 0.2s;
}
.service-callouts div img {
	padding:0 0 10px;
	}
.service-callouts p {
	color:#666;
	}
	
/*
================================================
12. Counters
================================================
*/
.counters {
	background-image: url(../images/numbers-bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
	position: relative;
	text-align: center;
	padding:80px 0;
	float:left;
	width:100%;
}
.counters:before {
	background: #333;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0.8;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.counters .counter:last-child{
border:none;
}
.counters .counter i {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  color: #000;
  font-size: 60px;
  height: 120px;
  line-height: 120px;
  margin: 0 0 30px;
  width: 120px;
}
.counters .counter .number {
	font-size: 40px;
	margin: 0 0 30px;
	padding: 0;
	color: #fff;
	font-weight: 600;
}
.counters .counter p {
	font-size: 15px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: 500;
}
/*
================================================
13. Our Team
================================================
*/
.ourteam {
padding:100px 0 0;
}

.ourteam h4 {
	font-weight: 400;
    line-height: 30px;
    text-align: center;
	}	
.ourteam .title {
	text-align:center;
	}
.ourteam h2 {
  border-bottom: 2px solid #0165B2;
  color: #000;
  font-size: 36px;
  font-weight:200;
  letter-spacing: 2px;
  margin: 0 0 15px;
  padding: 0 0 8px;
  text-transform: uppercase;
}
.ourteam h2 span {
	font-weight:500;
	}
.ourteam .title-border {
  background: #0165B2 none repeat scroll 0 0;
  color: #07a7e3;
  display: block;
  height:7px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  width: 200px;
}
.ourteam .title-border::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #0165B2;
  bottom: -11px;
  content: "";
  height: 0;
  position: relative;
  width: 0;
}
.team-info {
  background: #f73246 none repeat scroll 0 0;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  width:100%;
}
/* team inner styles */
.team-wrapper .callouts {
	margin: 20px 0;
	text-align: center;
}
.team-wrapper h2 span {
	color: #F8CF27;
	font-weight: 600;
}
.team-wrapper p {
	margin: 0 0 15px 0;
}
.team-wrapper-inner {
	position: relative;
	display: inline-block;
	color: #2B2B2B;
	text-align: center;
	font-size: 16px;
}
.team-wrapper-inner * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.team-wrapper-inner .profile-image {
	padding: 0;
	overflow: hidden;
	position: relative;
	transition: all 0.4s ease 0s;
}
.team-wrapper-inner .profile-image img {
	max-width: 100%;
	vertical-align: top;
	position: relative;
	max-width: 100%;
}
.team-member-social-icon {
	background:#0165B2;
	top:3%;
	left:3%;
	padding:60px 15px;
	position: absolute;
	text-align: center;
	transition: all 0.4s ease 0s;
	width:94%;
	margin:0 auto;
	opacity:0;
}
.team-member-social-icon h2 {
  color: #fff;
  font-size: 23px;
  font-weight: 600;
  margin: 0 0 15px;
  padding: 0;
}
.team-member-social-icon h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 30px;
}
.team-member-social-icon p {
	font-size:15px;
	color:#fff;
	margin:0 0 30px;
	}		
.team-member-social-icon ul {
	margin: 0;
}
.team-member-social-icon li {
	display: inline-block;
}
.team-member-social-icon a {
	border: 1px solid #ffffff;
	color: #ffffff;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin-right: 10px;
	width: 30px;
	border-radius:50%;
}
.team-member-social-icon a i {
	color: #ffffff;
}
.team-member-social-icon a:hover {
	background: #ffffff none repeat scroll 0 0;
	transition: all 0.4s ease 0s;
}
.team-member-social-icon a:hover i {
	color: #333333;
	transition: all 0.4s ease 0s;
}
.profile-image:hover .team-member-social-icon {
	opacity:1;
	cursor:pointer;
}
.team-wrapper-inner .icons i {
	color: #999;
	display: inline-block;
	margin-right: 5px;
	font-size: 14px;
}
.team-wrapper-inner .icons i:hover {
	color: #555;
}
.team-wrapper-inner .icons i a {
	text-decoration: none;
}
.team-wrapper-inner .capiton {
	padding: 15px 0 0;
}
/*
================================================
14. Testimonials Wrapper 
 ================================================
*/
.testimonials-wrapper {
	padding:100px 0 40px;
	width: 100%;
	float: left;
	clear: both;
}
.testimonials-wrapper h2 {
  border-bottom: 2px solid #0165B2;
  color: #000;
  font-size: 36px;
  font-weight:200;
  letter-spacing: 2px;
  margin: 0 0 15px;
  padding: 0 0 8px;
  text-transform: uppercase;
}
.testimonials-wrapper h2 span {
	font-weight:500;
	}
.testimonials-wrapper .title {
	text-align:center;
	}	
.testimonials-wrapper .title-border {
  background: #0165B2 none repeat scroll 0 0;
  color: #07a7e3;
  display: block;
  height:7px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  width: 200px;
}
.testimonials-wrapper .title-border::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #0165B2;
  bottom: -11px;
  content: "";
  height: 0;
  position: relative;
  width: 0;
}
.testimonials-wrapper blockquote {
  background: #f9f9f9 none repeat scroll 0 0;
  border-left: medium none;
  border-radius: 10px;
box-shadow: 0px 15px 11px -8px #f3f3f3;
-webkit-box-shadow: 0px 15px 11px -8px #f3f3f3;
-moz-box-shadow: 0px 15px 11px -8px #f3f3f3;
-o-box-shadow: 0px 15px 11px -8px #f3f3f3;
  float: left;
  margin: 0 0 10px;
  padding: 20px;
}
.testimonials-wrapper blockquote h3 {
	color:#2f2f2f;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-align:left;
	font-size:20px;
	}
.testimonials-wrapper blockquote h3 span {
	display:block;
	color:#0165B2;
	margin:10px 0 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;	
	text-transform:uppercase;
	font-size:16px;
	}	
.testimonials-wrapper p {
  color: #666;
  font-size: 15px;
  line-height: 25px;
  margin:0;
  padding:0;
  text-align:left;
}
.testimonials-wrapper p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
.testimonials-wrapper p:after {
	content: "\f10e";
	font-family: 'Fontawesome';
	display: inline-block;
	margin-left: 10px;
}
.satisfied-wrapper h2::after {
	background-color: #fff;
	content: "";
	display: block;
	height: 1px;
	margin: 20px auto 0;
	width: 150px;
}
.testimonials-wrapper .item {
	text-align: center;
}
.testimonials-wrapper .item img {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #4e4e4e;
  /* border-radius: 50%; */
  border-radius: 5px;
  color: #fff;
  float: right;
  font-size: 40px;
  height: 100px;
  line-height: 100px;
  margin: 0 0 30px 10px;
  padding: 10px;
  text-align: center;
  /* width: 100px; */
  width: auto;
  box-shadow:0 0 10px rgba(0, 0, 0, 0.2) inset;
}
.testimonials-wrapper .carousel-control.left, .testimonials-wrapper .carousel-control.right {
	display: none;
}
.testimonials-wrapper .carousel-indicators {
  bottom:-50px;
}
.carousel-indicators .active {
	background: url(../images/testimonial-icon-active.png) no-repeat left top;
	width:19px;
	height:19px;
	}
.carousel-indicators li {
	background: url(../images/testimonial-icon-normal.png) no-repeat left top;
	width:19px;
	height:19px;
	margin:0;
	border:none;
	}	
div.testimonials-wrapper .carousel {
  padding: 0 50px;
  position: relative;
}
/*
================================================
15. Portfolio
================================================
*/
.pricing-table {
	padding:100px 0 0;
	width: 100%;
	float: left;
	clear: both;	
	}
.pricing-table .columns {
    float: left;
    width: 33.3%;
	font-family: 'Roboto', sans-serif;
}
.pricing-table h2 {
  border-bottom: 2px solid #0165B2;
  color: #000;
  font-size: 36px;
  font-weight:200;
  letter-spacing: 2px;
  margin: 0 0 15px;
  padding: 0 0 8px;
  text-transform: uppercase;
}
.pricing-table h2 span {
	font-weight:500;
	}
.pricing-table .title {
	text-align:center;
	}	
.pricing-table .title-border {
  background: #0165B2 none repeat scroll 0 0;
  color: #07a7e3;
  display: block;
  height:7px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  width: 200px;
}
.pricing-table .title-border::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #0165B2;
  bottom: -11px;
  content: "";
  height: 0;
  position: relative;
  width: 0;
}
.pricing-table .price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
	border-radius:10px;
}
.pricing-table .price.active .header{
	background:#4caf50;
	}
.pricing-table .price.active .button {
	background:#39b54a;	
	}	
.pricing-table .price:hover li.header, .pricing-table .price:hover .button {
	background:#39b54a;
	}
.pricing-table .price .header {
  background-color: #111;
  color: white;
  font-size: 25px;
  border-radius: 10px 10px 0 0;
}
.pricing-table .price li {
    border-bottom: 1px solid #eee;
    padding:15px;
    text-align: center;
	font-size:16px;
}
.pricing-table .price li:nth-child(3), .pricing-table .price li:nth-child(4), .pricing-table .price li:nth-child(5) {
	border-style:dashed;
	border-width:0 0 1px;
	margin:0 10px;
	}
.pricing-table .price li:last-child {
	border:none;
	}	
.pricing-table .price li:last-child a {
  border-radius: 6px;
  display: block;
  margin: 15px auto 0;
  width: 200px;
	}	
.pricing-table .price .grey {
    background-color: #f4f4f4;
    font-size: 20px;
	font-weight:600;
}
.pricing-table .button:hover {
	background:#39b54a;
	}
.pricing-table .button {
    background-color: #9e9e9e;
    border: none;
    color: #fff;
    padding: 8px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}
.pricing-table .price:hover .grey .button {
	background:#444;
	}
/*
================================================
16. Blog
================================================
*/
.blog {
	padding:100px 0 0;
	}
.blog .content-text {
	margin:0 0 20px;
	}	
.blog .title {
	text-align:center;
	}	
.blog h2 {
  border-bottom: 2px solid #0165B2;
  color: #000;
  font-size: 36px;
  font-weight:200;
  letter-spacing: 2px;
  margin: 0 0 15px;
  padding: 0 0 8px;
  text-transform: uppercase;
}
.blog h2 span {
	font-weight:500;
	}
.blog .title-border {
  background: #0165B2 none repeat scroll 0 0;
  color: #07a7e3;
  display: block;
  height:7px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  width: 200px;
}
.blog .title-border::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #0165B2;
  bottom: -11px;
  content: "";
  height: 0;
  position: relative;
  width: 0;
}	
.blog .thumbnail {
	padding: 0;
	margin:0;
	border:none;
	background: none;
	border-radius: 0;
}
.blog .thumbnail img {
	width: 100%;
}
.blog .thumbnail .blog-image {
  overflow: hidden;
  position: relative;
  margin-top:20px;
}
.blog .hover-img {
	background: #333;
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.blog .blog-image span {
  background: #e9e9e9;
  bottom: 0;
  color: #000;
  font-size: 20px;
  height: 60px;
  left: 0;
  padding: 10px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 60px;
  line-height: 20px;
  font-weight:600;
}
.blog .blog-image span b {
  font-size: 12px;
  font-weight:normal;
}
.blog .hover-img:hover > img {
	opacity: 0.6;
	transform: scale(1.1);
	transition-duration: 0.5s;
}
.blog .hover-img > img {
	min-height: 100%;
	transition-duration: 0.5s;
}
.blog .date {
	margin: 0 0 10px 0;
}
.blog .date span {
	color: #333;
	font-size:14px;
	margin-right: 10px;
}
.blog .date span a {
	font-size: inherit;
	margin-left: 2px;
	text-transform: inherit;
}
.blog .thumbnail .caption {
	padding: 25px 0 0;
	background: #fff;
}
.blog .date span.share a {
	color:#4da009
	}
.blog .date span.view a {
	color:#ff0000
	}
.blog .date span.comments a {
	color:#0f71d3
	}		
.blog .thumbnail .caption i {
  font-size:15px;
  margin-right:5px;
}
.blog div.caption h3 {
	margin-bottom: 10px;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.blog div.caption h3 a {
	color:#000;
	}
.blog div.caption h4 {
	font-size:18px;
	font-weight:400;
	}
.blog div.caption h3 a:focus {
	text-decoration: none;
}
.blog div.caption a:hover {
	color:#f73246;
	}
.blog div.caption p {
	margin-bottom:0;
}
/*
================================================
18. Contact us
================================================
*/
.contactus {
	padding: 100px 0 0;
}
.contact-inner {
	padding:0 0 60px;
	width: 100%;
	display: inline-block;
}
/* form styles start */
.contactus .form-item {
  background: #fafafa;
  border-radius: 0;
  box-shadow: none;
  height: 45px;
  padding-left: 15px;
  border:1px solid #cccccc;
}
.contactus textarea.form-control {
  height: 165px;
}
.contactus .contact-inner .btn {
	border-radius:0;
	float:right;
	margin:15px 0 0;
	background:#000;
	padding:5px 20px;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	transition: all 0.3s ease-in-out 0s;
	}
.contactus .contact-inner .btn:hover {
	background:#eee;
	color:#000;
	}	
/* form styles end */

.contactus .title {
	text-align:center;
	}	
.contactus h2 {
  border-bottom: 2px solid #0165B2;
  color: #000;
  font-size: 36px;
  font-weight:200;
  letter-spacing: 2px;
  margin: 0 0 15px;
  padding: 0 0 8px;
  text-transform: uppercase;
}
.contactus h2 span {
	font-weight:500;
	}
.contactus .title-border {
  background: #0165B2 none repeat scroll 0 0;
  color: #07a7e3;
  display: block;
  height:7px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  width: 200px;
}
.contactus .title-border::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #0165B2;
  bottom: -11px;
  content: "";
  height: 0;
  position: relative;
  width: 0;
}
.contact-details {
  margin: 0 0 50px;
  text-align: center;
  float: left;
  width: 100%;
}
.contact-details div:last-child {
	border:none;
	}
.contact-details h3 {
	font-size: 14px;
	text-transform: uppercase;
	color:#444;
}
.contact-details p {
	color:#666;
	}
.contact-details i {
  color: #0165B2;
  font-size:50px;
  margin: 0 0 20px;
}
.google-map iframe {
	width: 100%;
	height: 300px;
	border: solid 1px #ccc;
}
.google-map {
	position: relative;
	z-index: 9;
}
.google-map:before {
	background: #000 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0.7;
	position: absolute;
	right: 0;
	top: 0;
}
/*
================================================
19. Footer
================================================
*/
footer {
	padding: 25px 0;
	width: 100%;
	float: left;
	position:relative;
}
footer p {
	color: #333;
	text-align: center;
	margin: 0;
}

/*
================================================
20. Media Quries 
================================================
*/
@media (min-width: 768px) {
.gal-container .modal-dialog {
	width: 55%;
	margin: 50 auto;
}
}
 @media (max-width: 768px) {
.gal-container .modal-content {
	height: 250px;
}
}
 @media (min-width: 992px) and (max-width: 1024px) { 
 .navbar {
 margin: 0; 
  }
 .navbar-default .navbar-nav > li > a {
	 	 padding:8px
 } 
  }
 @media (min-width: 768px) and (max-width: 991px) {
.carousel-text h1 {
	font-size:35px;
	}
.carousel-text h3 {
	font-size:20px;
	font-weight:400;
	margin-top:10px;
	}
.carousel-text p {
	font-size:15px;
	font-weight:400;
	}	
.navigation {
	padding:0;
	}	
.navbar-nav > li {
	padding: 0 0 0 5px;
}
.navbar-default .navbar-nav > li > a {
	padding:5px;
	}
.navbar {
	margin-top:0;
}
.banner-content h1 {
	font-size: 42px;
}
.service-callouts h3 {
	font-size:14px;
	}
.service-callouts2 .service-block .icon {
  font-size:30px;
  height: 60px;
  width: 60px;
}	
.aboutus .round-outline {
  display:inherit;
  position:inherit;
  margin:0 0 20px;
}
.contact-details div {
	padding: 20px 4px;
	font-size: 12px;
}
.ourteam {
	text-align:center;
	}
.ourteam .callouts:nth-child(4), .ourteam .callouts:last-child{
	margin-top:25px;
	}	
#scrool-top {
	right: 15px;
}
}
 @media (max-width: 767px) {
.navbar {
	margin: 0;
}
.navbar-brand {
	display: block;
	padding: 0;
	height:auto;
}
.navbar-nav > li {
	padding:0;
	margin:0 0 5px;
}
.navbar-default .navbar-toggle .icon-bar {
	 background-color: #fff;
	}
.navbar-nav > li > a {
	padding-bottom: 10px;
}
.navbar-collapse {
	float: none;
	margin-top:10px;
}
.banner-content h1 {
	font-size: 35px;
	line-height: 35px;
	margin-bottom: 20px;
}
.aboutus img {
	width:100%;
}
.aboutus .round-outline {
  margin: 0 0 20px;
}
.banner-wrapper .carousel-indicators li, .banner-wrapper .carousel-indicators .active {
width: 28px;
}
.banner-wrapper .fade-carousel {
  height: 300px;
}
.banner-wrapper .carousel-indicators {
	display:none;
	}
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3, .fade-carousel .slides .slide-4 {
 height: 300px;
}
.carousel-text {
	display:none;
	}
.service-callouts .service-block {
  margin-bottom: 50px;
}	
.service-callouts div {
  border: medium none;
  margin:10px 0 0;
  text-align: center;
}
.ourteam .callouts {
	text-align:center;
	}
.team-wrapper-inner {
	margin-top:10px;
	}
.testimonials-wrapper blockquote h3 {
	text-align:center;
	margin:0 0 15px;
	}	
.testimonials-wrapper .item img {
	float:none;
	}	
.pricing-table .price {
	margin:0 0 20px;
	}	
.pricing-table .columns {
        width: 100%;
    }
div.testimonials-wrapper .carousel {
  padding: 0;
  position: relative;
}
.contact-details div {
	border: none;
	margin:0 0 25px;
}
.counters .counter {
  border: none;
  margin: 0 15px;
  padding: 30px 0;
}
.blog .thumbnail .caption {
  padding: 10px 0;
}
.blog .date span {
  color: #333;
  font-size: 14px;
  margin-right: 7px;
}
.team-cnt {
	display: inherit;
	margin:-50px 0 0;
}
.banner-content p {
	display: none;
}
#scrool-top {
	right: 15px;
}

}

.carousel-text{
	width: 80%;
}

.aboutus .images-section img {
	width: 100%;
	}	